/* CSS Document */
body{
	/*background: url("../images/back.jpg");*/
	/*font-family: 'Arial';*/
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	color:#4a4a4a;
	text-align: center;
	width: 100%;
	height: 100%;
}
a{
	color: #666;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.btnContactenos{
	display: block;
	background-color: #0b5578;
	width: 140px;
	color: #fff;
	text-align: center;
	padding: 3px 0px 5px 0px;
	text-decoration: none;
	margin: 21px 0px 0px 800px;
	border-radius: 0px 0px 5px 5px;

}
.listar_servicios{
	/*background-color: #888;*/
	/*border: solid 1px;*/
	
	margin: auto;
	height: 100px;
	
}
.listar_servicios td{
	height: 30px;
}
.puntoservicio{
	border-radius: 15px;
	background-color: red;
}

.separarderecha{
	/*margin-right: 44px;*/
}
.redonder{
	border-radius: 10px;
}
.MensajeIva{
	display: inline-block;
	margin-left: 145px;
	width: 290px;
	text-align: center;
	
}
.CajaDominio{
	background: url("../images/bg_dominios.jpg");
	border: solid 5px #fff;
	border-radius: 15px;
	display: inline-block;
	height: 176px;
	margin-left: 140px;
	text-align: center;
	width: 287px;

}
.CajaDominio h3{
	color: #fff;
	font-weight: normal;
	margin-top: 25px;
	font-size: 24px;
}
.CajaDominio span{
	font-size: 48px;
	color: #0b5578;
	text-shadow: -1px 0 #fff, 0 1px #fff,1px 0 #fff, 0 -1px #fff,0.1em 0.1em 0.2em #333;
}
.CajaDominio div{
	font-size: 24px;
	color: #fff;
	margin-top: 20px;
}
.Separador{
	display: inline-block;
	width: 20px;
	
	
}
.CajaHosting{
	background: #11597b url("../images/bg_hosting.jpg") repeat-x ;
	display: inline-block;
	height: 300px;
	margin-left: 100px;
	padding-top: 15px;
	width: 176px;
	border-radius: 15px;
}
.CajaHosting h3{
	color:#fff;
	text-align: center;
}
.CajaHosting ul{
	list-style: none;
	margin: 16px 0px 0px 0px;
	padding: 0px;
	/*border: 1px solid;*/
}
.CajaHosting ul li {
	border-bottom: 2px solid #fff;
	color: #fff;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

footer{
	background-color: #95783a;
	color: #fff;
	/*height: 159px;*/
	padding: 35px 0px 35px 0px;
	text-align: center;
	border-top: solid 1px #e0dede;
	line-height: 16pt;	
}

h1,h2,h3,h4{
	color: #0b5578;
	margin: 0px;
	padding: 0px;
}
h1 {
	/*background-color: #cbe7eb;*/
	background-color: #f3f2f2;
	color: #58585a;
	font-size: 15px;
	padding: 8px 5px;
	width: 20%;
	text-align: center;
}
hr{
	border: none;
	border-top: solid 1px #e8e8e8;
	margin: 5px 0px;
}
header{
	/*background: url("../images/header.jpg");*/
	
}


.mask {
	position:relative;
	height:120px;
	width:120px;
	-webkit-box-shadow:0 0 1px #000;
	border:5px solid #f6f6f6;
	overflow:hidden;
	float:left;
	margin:15px;
}
.mask img {
	position:absolute;
	/*height:200px;*/
	width:300px;
	/*-webkit-transform: rotate(15deg);
	-moz-transform:rotate(15deg);
	-o-transform:rotate(15deg);
	-ms-transform:rotate(15deg);
	transform:rotate(15deg);*/
	top:50%;
	left:50%;
	margin-top:-80px; /* half the height */
	margin-left:-130px; /*half the width */
}
.mask:hover {border-color:#ddd;}
.flotar{
	display: inline-block;
	vertical-align: top;
}
.separar{
	margin-right: 80px;
}
.separar_alto{
	height: 30px;
}
.flotar2{
	float: left;
}
.cvspeakers{
	margin: 0;
	padding: 0;
	/*border:solid 1px;*/
	width: 680px;
	margin-left: 30px;
	/*height: 164px;*/

}
#Frase{
	font-family: 'Wire One', sans-serif;
	width: 996px;
	/*height: 58px;*/
	padding: 16px 0px 19px 0px;
	border: solid 1px #e8e8e8;
	border-top: none;
	margin: auto;
	margin-top: -3px;
	font-size: 30px;
	letter-spacing: 1pt;


}
#SectionQuienesSomos, #SectionNuestroRespaldo, #SectionPrograma, #SectionSpeakers, #SectionFormularioRegistro, #SectionInversion{
	display: inline-block;
	vertical-align: top;
	width: 886px;
	text-align: left;
	border-left: solid 1px #e8e8e8;
	border-right: solid 1px #e8e8e8;
	padding: 0px 55px 20px 55px;
}

#SectionSpeakers figure{
	text-align: center;
	margin-bottom: 30px;
	width: 210px;
	padding-left: 5px;
}

#SectionInversion a{
 color: #309db2;
}

.col1{
	display: inline-block;
	vertical-align: top;
	/*border:solid 1px;*/
	width: 48%;
	text-align: right;
	padding: 10px 0px;
}
.col2{
	display: inline-block;
	vertical-align: top;
	/*border:solid 1px;*/
	width: 48%;
	padding: 5px 0px;
}
.MensajeRojo{
	color:#fff;
	text-align:center;
	font-weight:bold;

background-color:#339cad;
	/*letter-spacing:1px;*/
	padding:10px;
	border-radius:10px;
	width:620px;
	text-align:center;
	font-weight:bold;
	margin:auto;

}

.GaleriaF{
	display: inline-block;
	vertical-align: top;
	padding:10px;
	background-color: #f3f2f2;
	border-radius:10px;
	width: 60px;
	color: red;
	right: 10px;
	text-align: center;
}
#SectionNuestroRespaldo .GaleriaF a{
	text-decoration: none;
	color:#000;
}

.LeftGeleriaF{
	margin-left: 300px;
}
.cupolimitado{
	background-color:#339cad;
	color:#fff;
	padding:10px;
	border-radius:10px;
	width:120px;
	text-align:center;
	font-weight:bold;
	margin:auto;
}
#SectionFormularioRegistro form input, form select{
	height: 20px;
	border: solid 1px #999;
}

#SectionFormularioRegistro form textarea {

	border: solid 1px #999;
}

.checkbox_cap {
	background-color: red;
	height: 10px;
	/*border: solid ;*/
}

#SectionFormularioRegistro form .chk_div{
	display: inline-block;
	vertical-align: top;
	width: 24%;
	/*border: solid;*/
}

#SectionFormularioRegistro h1{
	width: 30%;
}

#SectionNuestroRespaldo a{
	color: #bdbdbd;
}

#SectionHome{
	display: inline-block;
	vertical-align: top;
	width: 671px;
	text-align: left;
	border-left: solid 1px #e8e8e8;
	padding: 0px 40px 0px 50px;
}
 h2{
	font-size: 15px;
	color:#4a4a4a;
	}
#SectionHome ul li{
line-height:1.5em;
  /*border-bottom:1px solid #ccc;*/
  float:left;
  /*display:inline;*/
   width:50%;
}
#AsideHome{
	display: inline-block;
	vertical-align: top;
	width: 231px;
	border-right: solid 1px #e8e8e8;
	border-left: dashed 1px #e8e8e8;
	padding-bottom: 80px;
}
#AsideHome h3{
	background-color: #f3f2f2;
	color: #777778;
	font-size: 16px;
	border-bottom: solid 1px #e8e8e8;
	padding: 5px;
}

/*#SectionQuienesSomos article img{
	

	border: solid;
	text-align: center;

}*/


/* //*/
#InfoInferiorHome{
	/*max-width: 1000px;*/
	padding: 20px 0px 20px 0px;
	margin: auto;
}
#InfoInferiorHome h2{
	font-size: 2em;
	text-align: center;
	margin: 0px 0px 20px 0px;

}
#LogoCabecera{

	margin: auto;
	/*padding:10px 0px 0px 0px;*/
	width: 100%;
	/*border: solid 1px;*/

}

#LogoCabecera a img {

	display: inline-block;
	border: 0;
}

#LogoCabecera #CabFoto img{
	width: 100%;
}

#LogoCabecera #RedesSociales{
	width: 140px;
	text-align: right;
	/*float: right;*/
/*	margin-right: 30%;

*/	position: absolute;
	top: 120px;
	right: 20%;
}

#LogoCabecera #RedesSociales #HashTag{
	text-align: right;
	/*color: #a4d3db;*/
}
nav{
	
	/*margin-left: 245px;*/
	/*position: absolute;*/
	/*margin-top: -50px;*/
	background-color: #eeeeee;
	width: 100%;
	height: 50px;
	padding: 0px;
margin: 0 auto; overflow: hidden;
            text-align: left;
	
border-top: solid 1px #dbdada;
	/*border: solid 1px;*/
}
nav ul {
float: left;
	list-style:none;
	padding: 0px;
	 position: relative; 
	 left: 50%;

}
nav ul li {
	float:left;
	margin-left: 20px;
	position: relative; 
            right: 50%;
}

nav ul li a{
	color: #484848;
	text-decoration: none;
	/*text-shadow: 0.1em 0.1em 0.98em #333;*/
}

nav ul li a:hover{
	color: #0e473b;
	text-decoration: none;
	font-weight: bold;
	/*text-decoration: underline;*/
}
.MenuSeleccionado{
	color: #0e473b;
	font-weight: bold;
}

#ContenidoSuperior, .ContenidoAdicional article{
	margin: auto;
	width: 880px;
	padding: 50px 60px 20px 60px;
}

#ContenidoSuperior ul li{
	margin-bottom: 10px;
}

/*#ContenidoSuperior, .ContenidoAdicional a {
	color:#11597b;
}*/

#ContenidoSuperior h1, .class_titulo {
	color: #0b5578;
	border-bottom: solid 1px #cccccc;
	font-size: 2.5em;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;

	/*-webkit-text-stroke: 1px white;*/
/*text-shadow: 0.01em 0.05em 0.02em #fff,0.01em 0.05em 0.02em #fff,0.01em 0.05em 0.02em #fff,0.1em 0.15em 0.05em #333;*/

	  
	text-shadow: -1px 0 #fff, 0 1px #fff,1px 0 #fff, 0 -1px #fff,0.1em 0.1em 0.2em #333;
}

#ContenidoSuperior, .ContenidoAdicional article p,ol{
	color:#828282;
	text-align: justify;
}
#Contenido, .ContenidoAdicional{	
	background: url("../images/bg_contenido.jpg");
	background-repeat: repeat-x;
	margin: auto;
	width: 100%;
}

#Contenido .Portafolio{
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 20px;
}
/*#Contenido .Portafolio .PortafolioFinal, figcaption a{
	background-color: #70a1c0;
	border-radius: 5px;
	color: #fff;
	display: block;	
	margin: auto;
	margin-top: 10px;
	padding: 3px 0px 3px 0px;
	text-align: center;
	text-decoration: none;
	width: 90px;

}*/
#Contenido .PortafolioFinal{
	display: inline-block;
	
}
#Contenido p{
	text-align: justify;
}

.SinMargen{
	margin-right: 0px;
}
.TextoMarginado{
	margin: 20px 60px 20px 60px;
}

/******** Lo viejo */
div.clear{
	clear:both;
}
/**/

.LinkBlanco{
	color:#fff;
}
.LinkBlanco hover{
	text-decoration: underline;
}
.tlt {
	font-size: 38px;
	text-align: center;
}